/*
BOJE
tamno plava: #2E496E
orange pink terra:#EB8971
gradijent: #908133, #CDC39F
1:0% 2:10% 3:53% 4:71% 5:100%
modra plava: #277885
braon: #4A4245
svetlaaa plava: #E9F6FD
svetla siva: #ECEDEE
crvena poslasticarnica: #EB494F
greenesh menu: #66766E;

FONTOVI: Manuale , Poppins

*/
* {
  outline: hidden !important;
}

/* html {
  scroll-behavior: smooth;
} */
:root {
  font-size: 1vw;
}

body {
  font-family: 'Manuale', sans-serif;
  background: #ffffff;
  line-height: 1.7;
}

img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

section {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.container {
  /* max-width: 1920px; */
  max-width: 78%;
}

.post, .page {
  margin: 0;
  /* overflow: hidden; */
}

/*    NAVIGACIJA     */
.overlay ul li a:focus {
  outline: none;
}

nav {
  width: 100%;
  margin: 0 auto;
}

a, a:hover, a:visited {
  color: #4A4245;
}

/* Header */
.menu_block img {
  width: auto;
}

header {
  background-color: #ffffff;
  border-bottom: 1px solid #fefefe;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
  float: left;
  width: 100%;
  position: fixed;
  z-index: 10;
}

/* header large */
header.large {
  max-height: 130px;
}

header.large .logosmall {
  opacity: 0;
  height: 0;
}

header.large .logobig {
  opacity: 1;
  /* height: 87px; */
  height: 67px;
}

/* header small */
header.small .logosmall {
  opacity: 1;
  height: 18px;
  margin-top: 0.8rem;
}

header.small .logobig {
  opacity: 0;
  height: 0;
}

header.small {
  max-height: 80px;
}

header img {
  display: block;
  margin: 0 auto;
}

/* Transitions */
header,
nav,
a,
img,
li,
.dg2-book,
.button_container {
  transition: .7s all;
  -moz-transition: .7s all;
  -webkit-transition: .7s all;
  -o-transition: .7s all;
}

.large .dg2-book {
  /* max-width: 150px; */
  max-width: 70%;
  padding: 0.5em;
  background: transparent;
  border-radius: 0;
  border: none;
  font-size: 0.9rem;
  color: #277885;
  border: 1px solid rgba(39, 120, 133, 0.4);
  margin-top: 0.65rem;
  margin-bottom: 0;
  letter-spacing: 0.3rem;
  font-family: 'Poppins', sans-serif;
}

.small .dg2-book {
  /* max-width: 150px; */
  max-width: 70%;
  padding: 0.5em;
  background: transparent;
  border-radius: 0;
  border: none;
  font-size: 1rem;
  color: #277885;
  border: 1px solid rgba(39, 120, 133, 0.4);
  margin-top: 0rem;
  margin-bottom: 0;
  letter-spacing: 0.3rem;
  font-family: 'Poppins', sans-serif;
}

.dg2-hotels {
  /* display: none; */
  position: absolute;
  background-color: transparent;
  min-width: 380px;
  z-index: 1;
  padding-top: 25px;
  transform: scaleY(0);
  transition: .01s all;
  -moz-transition: .01s all;
  -webkit-transition: .01s all;
  -o-transition: .01s all;
  transform-origin: top left;
  transform-style: preserve-3D;
  opacity: 0;
  width: 100%;
  margin-top: -15px;
}

.dg2-hotels ul {
  margin: 0;
  list-style-type: none;
}

.small .dg2-hotels {
  padding-top: 10px;
}

.dg2-hotel {
  padding: 2.4rem 2.2rem;
  color: #ffffff;
  letter-spacing: 0.3rem;
  font-size: 1rem;
  text-transform: uppercase;
  float: left;
  margin: 2px;
  cursor: pointer;
}

.dg2-hotel a {
  color: #ffffff;
  text-transform: capitalize;
  text-decoration: none;
  font-weight: 600;
}

.dg2-mare {
  background: #2e496e;
  transition: 0.5s all;
  -moz-transition: .5s all;
  -webkit-transition: .5s all;
  -o-transition: .5s all;
  transform-origin: left;
  margin-left: -50px;
}

.dg2-terra {
  background: #eb8971;
  transform: scaleX(0);
  transition: .5s all;
  -moz-transition: .5s all;
  -webkit-transition: .5s all;
  -o-transition: .5s all;
  transform-origin: left;
  transition-delay: 0.2s;
}

.dg2-book:hover .dg2-hotels {
  transform: scaleY(1);
  opacity: 1;
}

.dg2-book:hover .dg2-mare {
  transform: scaleX(1);
  opacity: 1;
}

.dg2-book:hover .dg2-terra {
  transform: scaleX(1);
  opacity: 1;
}

.left-logo img {
  width: 30px;
}

.button_container {
  /* position: fixed;
  top: 5%;
  right: 2%;
  height: 27px;
  width: 35px;
  cursor: pointer;
  z-index: 99999;
  transition: opacity .25s ease; */
  /* position: relative;
  height: 27px;
  width: 55px;
  cursor: pointer;
  z-index: 99999;
  float: right;
  margin-top: 2rem; */
  /* margin-right: 5rem; */
}

.button_container {
  position: relative;
  height: 27px;
  width: 45px;
  cursor: pointer;
  z-index: 99999;
  float: right;
  margin-top: 1.3rem;
}

.small .button_container {
  margin-top: 0.5rem;
}

.button_container:hover {
  opacity: .7;
}

.button_container.active .top {
  -webkit-transform: translateY(10px) translateX(0) rotate(45deg);
  transform: translateY(10px) translateX(0) rotate(45deg);
  /* background: #66766E; */
  background: linear-gradient(to left, #908133, #CDC39F 10%, #908133 53%, #CDC39F 71%, #908133 100%);
}

.button_container.active .middle {
  opacity: 0;
  background: #66766E;
}

.button_container.active .bottom {
  -webkit-transform: translateY(-10px) translateX(0) rotate(-45deg);
  transform: translateY(-10px) translateX(0) rotate(-45deg);
  /* background: #66766E; */
  background: linear-gradient(to left, #908133, #CDC39F 10%, #908133 53%, #CDC39F 71%, #908133 100%);
}

.button_container span {
  background: #66766E;
  border: none;
  height: 4px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all .35s ease;
  cursor: pointer;
}

.button_container span:nth-of-type(2) {
  top: 10px;
}

.button_container span:nth-of-type(3) {
  top: 20px;
}

span.top,
span.middle,
span.bottom {
  background: linear-gradient(to left, #908133, #CDC39F 10%, #908133 53%, #CDC39F 71%, #908133 100%);
}

.overlay {
  position: fixed;
  background: #E9F6FD;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
}

.overlay.open {
  opacity: 1;
  visibility: visible;
  height: 100%;
  z-index: 99998;
}

.overlay.open li {
  -webkit-animation: fadeInRight .5s ease forwards;
  animation: fadeInRight .5s ease forwards;
  -webkit-animation-delay: .35s;
  animation-delay: .35s;
}

.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
}

.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .45s;
  animation-delay: .45s;
}

.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .50s;
  animation-delay: .50s;
}

.overlay.open li:nth-of-type(5) {
  -webkit-animation-delay: .55s;
  animation-delay: .55s;
}

.overlay.open li:nth-of-type(6) {
  -webkit-animation-delay: .60s;
  animation-delay: .60s;
}

.overlay.open li:nth-of-type(7) {
  -webkit-animation-delay: .65s;
  animation-delay: .65s;
}

.overlay nav {
  position: relative;
  height: 70%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 24px;
  font-family: 'Manuale', sans-serif;
  font-weight: 200;
  text-align: center;
}

.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
  max-width: 360px
}

.overlay ul li {
  display: block;
  min-height: 60px;
  position: relative;
  opacity: 0;
  border-top: 0.03rem solid rgba(102, 118, 110, 0.5);
  width: 360px;
  text-transform: uppercase;
  padding-top: 10px;
  font-weight: 300;
}

.overlay ul li a {
  display: block;
  position: relative;
  color: #66766E;
  text-decoration: none;
  overflow: hidden;
}

.overlay-menu a img {
  max-width: 250px;
  margin-bottom: 1.3rem;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }

  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }

  100% {
    opacity: 1;
    left: 0;
  }
}

.dg2-header-slider {
  max-height: 840px;
}

.dg2-stars img {
  display: inline-block;
  margin: 1px 0.5rem;
  width: 80%;
}

/* buttons */
.dg2_btnoutline {
  width: 11rem;
  padding: 0.7rem 0;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
  border: 1px solid rgba(102, 118, 110, 0.5);
  margin-top: 0.6rem;
  font-size: 1rem;
  color: #66766E;
  font-family: 'Poppins', sans-serif;
}

.dg2_btnoutline a, .dg2_btnoutline:hover a {
  color: rgba(102, 118, 110, 1);
  text-decoration: none;
  font-weight: 400;
}

.btn-white {
  border: 1px solid rgba(255, 255, 255, 0.5);
  color: #ffffff;
}

.dg2_btnoutline.btn-white a, .btn-white .dg2_btnoutline.btn-white:hover a {
  color: #ffffff;
}

.dg2_btnsignin {
  width: 100%;
  padding: 1rem 0;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.3rem;
  border: 1px solid rgba(102, 118, 110, 0.5);
  margin-top: 0.6rem;
  font-size: 1.4rem;
  color: #ffffff;
  background: rgba(102, 118, 110, 1);
  font-family: 'Poppins', sans-serif;
  border-radius: 0;
  max-width: 200px;
}

/* tekst i naslovi  */
.dg2_subtext {
  max-width: 82%;
}

.dg2_titlebig {
  /*50px*/
  font-size: 2.1rem;
  color: #1B0A00;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5rem;
}

.dg2_subtitlebig a {
  text-decoration: none;
  color: #1B0A00;
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 2px;
}

.dg2_titlestar {
  /*50px*/
  font-size: 2rem;
  color: #ffffff;
  font-family: "Manuale", serif;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 0.2rem;
}

.footer .dg2_titlebig {
  color: #4A4245;
}

.dg2_titlesmall img {
  max-width: 100%;
  width: auto;
  height: auto;
}

.dg2_goldtitle {}

.dg2_title {
  /*36px*/
  font-size: 2rem;
  color: #4A4245;
  text-transform: uppercase;
}

.dg2_subtitlesmall {
  /*24px*/
  font-size: 1rem;
  color: #4A4245;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1.6;
  letter-spacing: 0.2rem;
  font-weight: 400;
}

h3.dg2_subtitlesmall {
  font-size: 22px;
}

h4.dg2_subtitlesmall {
  font-size: 17px;
  font-weight: 700;
}

.dg2_titlebig a, .dg2_titlebig a:hover {
  /*55px*/
  color: #4A4245;
}

.dg2_title a, .dg2_title a:hover {
  /*36px*/
  color: #4A4245;
}

.dg2_titlesmall a, .dg2_titlesmall a:hover {
  /*24px*/
  color: #4A4245;
}

.dg2_textfooter {
  font-size: 1rem;
  /*21px*/
}

.dg2_textfbottom {
  font-size: 0.8rem;
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.2rem;
}

.dg2_textbig {
  font-size: 1.33rem;
  /*24px*/
}

.dg2_textsmall {
  font-size: 18px;
  line-height: 1.5;
}

.site-info {
  font-size: 0.8rem;
}

/* front page */
.dg2_header_image {
  /* max-height: 900px;
  overflow: hidden; */
  width: 100vw;
  position: relative;
  left: 49.1vw;
  margin-left: -50.1vw;
  margin-top: 24rem;
}

.dg2_header_image img {
  margin-top: -15%;
  width: 100%;
}

/* flex-grid 3x1 */
.flex-grid {
  display: flex;
}

.col1 {
  flex: 1;
  background: #333333;
  max-width: 33%;
}

.col2 {
  flex: 2;
  background: #333333;
}

.col20 {
  max-width: 20%;
  flex: 1;
}

.col25 {
  max-width: 25%;
  flex: 1;
}

/* footer */
#footer {
  background: #ECEDEE;
  color: #000000;
  padding: 3rem 0 1rem 0;
}

#footer img {
  max-width: 100%;
  width: auto;
  height: auto;
  max-width: 140px;
}

#footer .madeby img {
  max-width: 40px;
  margin: 0 1rem 1rem 1rem;
}

#footer .dg2-stars img {
  max-width: 156px;
}

.footer .textwidget {
  margin-top: -12px;
  line-height: 1.2;
}

.dg2-line {
  border-bottom: 1px solid #4A4245;
}

.scrolltop {
  display: none;
  width: 100%;
  margin: 0 auto;
  position: fixed;
  bottom: 20px;
  right: 10px;
}

.scroll {
  position: absolute;
  right: 20px;
  bottom: 20px;
  background: #b2b2b2;
  background: rgba(255, 255, 255, 0.4);
  padding: 8px;
  text-align: center;
  margin: 0 0 0 0;
  cursor: pointer;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  width: 50px;
}

.scroll:hover {
  background: rgba(178, 178, 178, 1.0);
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
}

#signupnewsletter {
  background: #ffffff;
}

#instagram {
  background: #E9F6FD;
}

#whilesection {
  background: #ffffff;
}

#fivestar {
  background: #277885;
  color: #ffffff;
  font-size: 1.2rem;
  padding-top: 4rem;
  padding-bottom: 6rem;
}

#forzamagazine {
  background: #E9F6FD;
  padding-top: 1rem;
  padding-bottom: 5rem;
}

#signupnewsletter {
  padding-top: 4rem;
}

#instagram {
  padding-top: 3rem;
}

input[type="text"].dg2_input {
  width: 100%;
  padding: 0.8rem;
  border: 1px solid #1B0A00;
  border-radius: 0;
  /* text-transform: uppercase; */
}

input::placeholder {
  color: #cccccc;
}

/* buttons and stuf */
button.dg2-full {
  min-width: 120px;
  padding: 1rem 3.3rem;
  background: #1B0A00;
  color: #ffffff;
  border-radius: 0;
  border: none;
  font-size: 2rem;
  font-family: 'craft_gothiclight_extended';
}

/*
  FORZA MARE page
  ===============================================================
*/
#topmare {
  max-height: 1000px;
  overflow: hidden;
  padding-top: 3.3rem;
  /* padding-bottom: 5rem; */
  padding-bottom: 0;
  background: #2E496E;
}

#topterra {
  max-height: 1000px;
  overflow: hidden;
  padding-top: 3.3rem;
  /* padding-bottom: 5rem; */
  padding-bottom: 0;
  background: #EB8971;
}

#topmare .container {
  max-width: 1920px;
}

#topterra .container {
  max-width: 1920px;
}

#specialoffers {
  background: #E9F6FD;
  font-size: 23px;
  padding-top: 5rem;
  padding-bottom: 3rem;
  margin-top: 0rem;
}

#topmare .dg2-topdiv {
  background: #2E496E;
}

#topterra .dg2-topdiv {
  background: #EB8971;
}

#topmare h3 {
  font-size: 22px;
  padding: 2rem 1rem 0.4rem 1rem;
  letter-spacing: 5px;
}

#topmare h1 {
  font-size: 1.68rem;
}

#topterra h3 {
  font-size: 22px;
  padding: 2rem 1rem 0.4rem 1rem;
  letter-spacing: 5px;
}

#topterra h1 {
  font-size: 1.68rem;
}

#topmare h4, #topterra h4 {
  font-size: 17px;
  font-weight: 700;
  text-transform: uppercase;
  padding-bottom: 1rem;
  letter-spacing: 4px;
}

.dg2-topdiv {
  padding: 0;
  min-height: 25px;
  color: #ffffff;
}

.dg2-topright {
  padding-top: 12%;
}

.dg2-topright img {
  width: auto;
}

.dg2-hotel-main {
  width: 100%;
  margin: 0 auto;
  display: block;
}

.dg2-thediv {
  position: relative;
  width: 100%;
  /* height: 500px; */
  background-color: transparent;
  z-index: 4;
  padding: 10px;
  font-size: 23px;
  margin: 0 0 0 0;
}

.dg2-thediv h2 a {
  color: #4A4245;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}

.dg2-hotel-main h2 {
  font-size: 1.4rem;
}

.dg2-hotel-strana-slika-right {
  padding-right: 4.2%;
}

.dg2-hotel-strana-slika-left {
  padding-left: 4.2%;
}

.dg2-hotel-main-right::before {
  height: 600px;
  width: 100%;
  background: #E9F6FD;
  position: absolute;
  content: "";
  /* z-index: 0; */
  /* margin-left: -9rem; */
  margin-top: 12%;
  background: rgba(255, 255, 255, 1);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 12%, rgba(233, 246, 253, 1) 12%, rgba(233, 246, 253, 1) 88%, rgba(233, 246, 253, 1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(12%, rgba(255, 255, 255, 1)), color-stop(12%, rgba(233, 246, 253, 1)), color-stop(88%, rgba(233, 246, 253, 1)), color-stop(100%, rgba(233, 246, 253, 1)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 12%, rgba(233, 246, 253, 1) 12%, rgba(233, 246, 253, 1) 88%, rgba(233, 246, 253, 1) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 12%, rgba(233, 246, 253, 1) 12%, rgba(233, 246, 253, 1) 88%, rgba(233, 246, 253, 1) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 12%, rgba(233, 246, 253, 1) 12%, rgba(233, 246, 253, 1) 88%, rgba(233, 246, 253, 1) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 12%, rgba(233, 246, 253, 1) 12%, rgba(233, 246, 253, 1) 88%, rgba(233, 246, 253, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e9f6fd', GradientType=1);
}

.page-template-page-terra .dg2-hotel-main-right::before {
  height: 400px;
}

.dg2-hotel-main-left::before {
  height: 600px;
  width: 100%;
  background: #E9F6FD;
  position: absolute;
  content: "";
  /* z-index: 0; */
  /* margin-left: -9rem; */
  margin-top: 16%;
  background: rgba(233, 246, 253, 1);
  background: -moz-linear-gradient(left, rgba(233, 246, 253, 1) 0%, rgba(233, 246, 253, 1) 88%, rgba(255, 255, 255, 1) 88%, rgba(255, 255, 255, 1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(233, 246, 253, 1)), color-stop(88%, rgba(233, 246, 253, 1)), color-stop(88%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
  background: -webkit-linear-gradient(left, rgba(233, 246, 253, 1) 0%, rgba(233, 246, 253, 1) 88%, rgba(255, 255, 255, 1) 88%, rgba(255, 255, 255, 1) 100%);
  background: -o-linear-gradient(left, rgba(233, 246, 253, 1) 0%, rgba(233, 246, 253, 1) 88%, rgba(255, 255, 255, 1) 88%, rgba(255, 255, 255, 1) 100%);
  background: -ms-linear-gradient(left, rgba(233, 246, 253, 1) 0%, rgba(233, 246, 253, 1) 88%, rgba(255, 255, 255, 1) 88%, rgba(255, 255, 255, 1) 100%);
  background: linear-gradient(to right, rgba(233, 246, 253, 1) 0%, rgba(233, 246, 253, 1) 88%, rgba(255, 255, 255, 1) 88%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9f6fd', endColorstr='#ffffff', GradientType=1);
}

.dg2_razmak {
  height: 5rem;
}

.dg2-planstayin {
  border: 0.03rem solid #2E496E;
  padding-top: 1rem;
  padding-bottom: 1rem
}

.dg2-planstayin img {
  max-width: 32px;
  width: auto;
  height: auto;
}

.dg2-hotel-main .dg2_btnoutline {
  width: 12rem;
  padding: 0.9rem 0;
}

#specialoffers .dg2_btnoutline {
  width: 14rem;
  padding: 0.8rem 0;
  letter-spacing: 0.1rem
}

/*
  page restaurant
*/
.dg2-restaurant {
  font-size: 1.5rem;
}

.dg2-restaurant img {
  width: 100%;
  height: auto;
}

.dg2-restaurant p, .dg2-restaurant ul li {
  font-size: 1.1rem;
  line-height: 1.8;
}

.dg2-restaurant ul {
  margin: 0;
}

.dg2-restaurant.mare p, .dg2-restaurant.mare ul li {
  color: #2E496E;
}

.dg2-toptitlemare {
  background: #ffffff;
  border-top: 21px solid #2E496E;
  padding: 2rem;
}

.dg2-toptitlemare.terra {
  background: #ffffff;
  border-top: 21px solid #EB8971;
  padding: 2rem;
}

/*
page rooms
*/
#roomHeadline {
  font-size: 18px;
  color: #ffffff;
  background: #2E496E;
  padding-top: 4rem;
  padding-bottom: 2rem;
}

.roomsterra {
  background: #EB8971 !important;
}

#roomHeadline h1 {
  font-size: 2rem;
}

.dg2-btnfilter {
  padding: 1rem;
  border: 0.01rem solid #66766E;
  text-transform: uppercase;
}

#rooms img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

#rooms h4 {
  font-size: 16px;
  letter-spacing: 3px;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
}

#rooms h2 a {
  text-decoration: none;
  color: #4A4245;
  font-size: 26px;
  letter-spacing: 1px;
  font-weight: 600;
}

.dg2-roomtitle {
  text-transform: uppercase;
}

#rooms h2 a:hover {
  color: rgba(74, 66, 69, 0.6);
}

.dg2-roomlist {
  list-style: none;
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
}

.dg2-roomlist li {
  border-bottom: 0.03rem solid #4A4245;
}

.dg2-roomlist li a {
  width: 100%;
  display: block;
  text-decoration: none;
  color: #4A4245;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  font-size: 18px;
  padding: 0.8rem 10px;
}

.dg2-roomtextm {
  width: 50%;
}

.ratn {
  position: relative;
  text-transform: uppercase;
  transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
  cursor: pointer;
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.ratn:before, .ratn:after {
  content: '';
  position: absolute;
  transition: inherit;
  z-index: -1;
}

.ratn:hover {
  color: #ffffff;
  transition-delay: .5s;
}

.ratn:hover:before {
  transition-delay: 0s;
}

.ratn:hover:after {
  background: #2E496E;
  transition-delay: .3s;
}

.catactive {
  background: #2E496E;
  color: #ffffff;
}

.ratn.ratnt:hover:after {
  background: #EB8971;
  transition-delay: .3s;
}

.ratnt.catactive {
  background: #EB8971;
}

.ratn a:hover {
  color: #ffffff;
}

.ratnt a:hover {
  color: #ffffff;
}

/* From Top */
.from-top:before,
.from-top:after {
  left: 0;
  height: 0;
  width: 100%;
}

.from-top:before {
  bottom: 0;
  border: 1px solid #2E496E;
  border-top: 0;
  border-bottom: 0;
}

.from-top:after {
  top: 0;
  height: 0;
}

.from-top:hover:before,
.from-top:hover:after {
  height: 100%;
}

/* From Left */
.from-left:before,
.from-left:after {
  top: 0;
  width: 0;
  height: 100%;
}

.from-left:before {
  right: 0;
  border: 1px solid #2E496E;
  border-left: 0;
  border-right: 0;
}

.from-left:after {
  left: 0;
}

.from-left:hover:before,
.from-left:hover:after {
  width: 100%;
}

/* From Right */
.from-right:before,
.from-right:after {
  top: 0;
  width: 0;
  height: 100%;
}

.from-right:before {
  left: 0;
  border: 1px solid #2E496E;
  border-left: 0;
  border-right: 0;
}

.from-right:after {
  right: 0;
}

.from-right:hover:before,
.from-right:hover:after {
  width: 100%;
}

/* From Middle */
.from-middle:before {
  top: 0;
  left: 50%;
  height: 100%;
  width: 0;
  border: 1px solid #2E496E;
  border-left: 0;
  border-right: 0;
}

.from-middle:after {
  bottom: 0;
  left: 0;
  height: 0;
  width: 100%;
  background: #2E496E;
}

.from-middle:hover:before {
  left: 0;
  width: 100%;
}

.from-middle:hover:after {
  top: 0;
  height: 100%;
}

/* From Bottom */
.from-bottom:before,
.from-bottom:after {
  left: 0;
  height: 0;
  width: 100%;
}

.from-bottom:before {
  top: 0;
  border: 1px solid #2E496E;
  border-top: 0;
  border-bottom: 0;
}

.ratnt.from-bottom:before {
  top: 0;
  border: 1px solid #EB8971;
  border-top: 0;
  border-bottom: 0;
}

.from-bottom:after {
  bottom: 0;
  height: 0;
}

.from-bottom:hover:before,
.from-bottom:hover:after {
  height: 100%;
}

.dg2-roomstitle {
  background: rgba(230, 230, 230, 1);
  padding: 1.1rem 10px;
  border-bottom: 0.03rem solid #4A4245;
  display: block;
  text-decoration: none;
  color: #4A4245;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  font-size: 19px;
  line-height: 1.2;
  font-family: 'Manuale', serif;
}

.dg2-roomcontent {
  font-family: 'Poppins', sans-serif;
  font-size: 1.2rem;
}

.dg2-roomcontent table {
  border-top: 0.03rem solid rgba(39, 120, 133, 0.4);
  border-bottom: 0.03rem solid rgba(39, 120, 133, 0.4);
}

.dg2-roomcontent td {
  vertical-align: top;
  padding: 1rem 1rem 7px 1rem;
}

/* magazin */
.dg2-even .dg2-news-categories,
.dg2-odd .dg2-news-categories {
  position: relative;
  bottom: 40px;
}

.dg2-odd .dg2-news-categories {
  right: 0px;
}

.dg2-news-image {
  overflow: hidden;
}

.dg2-even .dg2-news-categories span,
.dg2-odd .dg2-news-categories span {
  background: #ffffff;
  padding: 5px 1rem;
  width: 150px;
  height: 40px;
  float: left;
  text-align: center;
}

.dg2-even .dg2-news-categories span a,
.dg2-odd .dg2-news-categories span a {
  text-decoration: none;
  font-size: 19px;
  color: #277885;
  /* font-family: 'Manuale', sans-serif;
  font-style: italic; */
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
}

.dg2-even .dg2-news-categories span.lifestyle,
.dg2-odd .dg2-news-categories span.lifestyle {
  background: #277885;
  margin-right: -5px;
  float: left;
  padding: 4px 1rem;
}

.dg2-even .dg2-news-categories span.lifestyle a,
.dg2-odd .dg2-news-categories span.lifestyle a {
  font-size: 11px;
  color: #ffffff;
  font-family: 'Poppins', sans-serif;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
}

.dg2-odd .dg2-news-categories span {
  float: right;
}

.dg2-odd .dg2-news-categories span.lifestyle {
  float: right;
}

.dg2-news-title {
  font-size: 22px;
  line-height: 28px;
  min-height: 105px;
  overflow: hidden;
  margin-bottom: 0rem;
  max-width: 70%;
  font-family: 'Poppins', sans-serif;
  margin-top: 2rem;
  font-weight: 600;
}

.dg2-news-content {
  text-align: left;
  line-height: 1.4;
}

.dg2-news-readmore {
  /* background: #277885; */
  /* padding: 0.5rem 2rem; */
  width: 200px;
  color: #277885;
  /* border: 0.002rem solid #277885; */
}

.dg2-news-readmore a {
  text-decoration: none;
  color: #277885;
  letter-spacing: 2px;
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  font-size: 11px;
}

.dg2-news-readmore a:hover {
  text-decoration: underline;
}

.card-columns .card {
  margin-bottom: 2rem;
}

.dg2-news-bigtitle {
  font-size: 38px;
  line-height: 1.5;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
}

.dg2-newsbig-categories span {
  font-size: 11px;
  text-transform: uppercase;
  font-family: 'Poppins', sans-serif;
  padding-left: 20px;
  padding-right: 20px;
}

.dg2-newsbig-categories span a {
  color: #277885;
  letter-spacing: 2px;
  text-decoration: none;
}

.dg2-newsbig-categories span a:hover {
  text-decoration: underline;
}

/* magayin cards */
.fixed {
  position: fixed;
  width: 50%;
}

.scrollit {
  /* float: left;
  width: 49% */
}

.sidebarnn {
  float: left;
  width: 50%;
}

.contentnn {
  float: right;
  width: 50%;
}

.news-front .card-columns {
  column-count: 2;
  column-gap: 30px;
}

.card-columns {
  column-count: 4;
}

.card {
  border: none;
}

.card .dg2-news-categories {
  margin-top: -28px;
  position: absolute;
}

.card .dg2-news-categories span {
  background: #ffffff;
  padding: 5px 1rem;
  width: 120px;
  height: 28px;
  float: left;
  text-align: center;
  line-height: 0.9;
}

.card .dg2-news-categories span a {
  text-decoration: none;
  font-size: 11px;
  color: #277885;
  /* font-family: 'Manuale', sans-serif;
  font-style: italic; */
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
}

.card .dg2-news-categories span.lifestyle {
  background: #277885;
  margin-right: -5px;
  float: left;
  padding: 4px 1rem;
}

.card .dg2-news-categories span.lifestyle a {
  font-size: 11px;
  color: #ffffff;
  font-family: 'Poppins', sans-serif;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.dg2-play5star {
  background: #277885;
}

.dg2-star img {
  width: auto;
  max-width: 40px;
  margin-bottom: 1rem;
}

.dg2-textmore {
  display: none;
}

.dg2-vpnaslov {
  margin-top: -7rem;
}

.dg2-vpnaslov h2 {
  text-transform: uppercase;
  font-weight: 600;
}

.dg2-vpnaslov h5 {
  text-transform: uppercase;
  padding-left: 0;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  letter-spacing: 5px;
}

h3 a {
  color: #4A4245;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
}

h3 a:hover {
  color: #4A4245;
  text-decoration: none;
}

.dg2-roomtext {
  font-family: 'Manuale', serif;
  font-size: 17px;
  line-height: 1.5;
}

.dg2-roomcontent {
  font-family: 'Poppins', sans-serif;
}

.filter a:hover img {
  transform: scale(1.01);
  box-shadow: 2px 4px 17px #cccccc;
}

#footer .madeby {
  letter-spacing: 1px;
  font-size: 12px;
}

#footer .madeby a {
  color: #443343;
}

.slide_group p {
  font-size: 1rem;
}

.restorandata {
  font-family: 'Poppins', sans-serif;
  font-size: 17px;
  letter-spacing: 3px;
  color: #443343;
}

.restorandata div {
  line-height: 1.3;
  margin-bottom: 2rem;
}

.restorandata a {
  color: #443343;
  position: relative;
  text-decoration: none;
}

.restorandata a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #000;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.restorandata a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

#kontakt {
  padding-top: 2rem;
}

.kontakt {
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
}

.dg2-negative30 {
  margin-left: -30px;
}

.dg2-specialofferl {
  float: left;
  width: 66%;
}

.dg2-specialofferr {
  float: right;
  width: 33%;
}

.dg2-amenities {
  max-width: 100px;
}

.wed-forma {
  font-size: 15px;
  background: #e5e5e5;
  padding: 25px 25px 15px 25px;
}

.wed-forma input, .wed-forma textarea {
  margin: 7px;
  border-radius: 0;
  border: 2px solid #dddddd;
  background: #f2f2f2;
  width: 100%;
}

.wed-forma input[type="submit"] {
  border: none;
  background: #2E496E;
  color: #ffffff;
  font-size: 16px;
  padding: 0.8rem 1rem;
  max-width: 150px;
}

.wpcf7-list-item input {
  width: auto;
}

#mainpagesection {
  padding-top: 2rem;
  padding-bottom: 0;
}

#planstay {
  padding-top: 02rem;
  padding-bottom: 1rem;
}

.dg2-roomssection {
  padding: 3.4rem 0 3rem 0;
}

.dg2-wbtekst {
  color: #2E496E;
  font-family: 'Manuale', serif;
  font-style: italic;
  font-size: 18px;
  line-height: 1.3;
  padding: 1rem 1rem 2rem 1rem;
}

.dg2-wbrowline {
  border-bottom: 1px solid #cccccc;
  margin-bottom: 1.5rem;
}

.magazine-single-entry h5 {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
}

.magazine-single-entry h2 {
  font-family: 'Poppins', sans-serif;
  font-size: 30px;
  color: #2E496E;
  text-transform: capitalize;
  font-weight: bold;
  margin-bottom: 2rem;
}

.magazine-single-entry div p {
  padding-left: 11.33%;
}

#p-404 {
  padding-top: 14rem;
  padding-bottom: 10rem;
  font-family: 'Poppins', sans-serif;
}

#p-404 h1 {
  margin: 0;
  font-weight: 700;
  color: #2E496E;
}

#p-404 p {
  width: 80%;
}

#p-404 img {
  max-width: 590px;
}

#signupnewsletter .dg2_titlebig {
  letter-spacing: 3px;
}

/*=================================================================
=
= media queries
=
===================================================================*/
@media screen and (min-width:2100px) {

  /* sta mi se desava na bootstrap do 1200 */
  :root {
    font-size: 22px;
  }

  .dg2-header-slider {
    max-height: 1315px;
  }

  .dg2-hotel {
    padding: 2rem;
    font-size: 1rem;
    letter-spacing: 1px;
  }

  header.large {
    max-height: 175px;
  }

  header.large .logobig {
    opacity: 1;
    /* height: 130px; */
    height: 100px;
    margin-bottom: 0.6rem;
  }

  #header-top {
    padding-top: 6rem !important;
  }

  .large .dg2-book {
    margin-top: 1.3rem;
  }

  header .button_container {
    margin-top: 2rem;
  }
}

@media screen and (min-width:1800px) and (max-width:2100px) {

  /* sta mi se desava na bootstrap do 1200 */
  :root {
    font-size: 18px;
  }
}

@media screen and (max-width:1680px) {
  /* header.small {
    max-height: 65px;
  }

  header.large {
    max-height: 110px;
  }

  header.large .logobig {
    opacity: 1;
    height: 78px;
  } */
}

@media screen and (max-width:1200px) {
  .container {
    /* max-width: 1920px; */
    max-width: 100%;
  }

  .dg2_titlebig {
    font-size: 2rem;
  }

  .dg2_title {
    font-size: 1.5rem;
  }

  .dg2_titlesmall {
    font-size: 1.5rem;
  }

  .dg2_titlefooter {
    font-size: 1.2rem;
  }

  .dg2_textbig {
    font-size: 1.5rem;
  }

  .dg2_text {
    font-size: 1.5rem;
  }

  .small .dg2-book {
    /* margin-top: 0; */
    padding: 0.4em;
    max-width: 100%;
    letter-spacing: 1px;
  }

  .dg2_btnoutline {
    width: 9rem;
    padding: 10px 0;
  }
}

@media screen and (min-width:993px) and (max-width:1200px) {

  /* sta mi se desava na bootstrap do 1200 */
  :root {
    font-size: 14px;
  }

  .dg2-topright img {
    width: auto;
    max-width: 160px;
  }

  #mainpagesection {
    padding-top: 2rem;
  }

  .sp-list ul {
    font-size: 13px;
  }

  #specialoffers {
    padding-top: 2rem;
    padding-bottom: 2rem;
    margin-top: 0rem;
  }

  .dg2-specialt p {
    font-size: 16px;
  }

  .dg2-planstayin img {
    max-width: 13px;
  }

  .dg2_btnoutline {
    width: 9rem;
    padding: 10px 0;
  }
}

@media screen and (max-width:992px) {

  /* header.large .logosmall {
    opacity: 1;
    height: 26px;
    margin-top: .5rem;
  }

  header.large .logobig {
    opacity: 0;
    height: 0;
  } */
  header.large .logobig {
    opacity: 1;
    /* height: 60px; */
    height: 45px;
  }

  header.large {
    max-height: 80px;
  }

  .large .dg2-book {
    /* margin-top: 0; */
    padding: 0.4em;
    max-width: 100%;
    letter-spacing: 1px;
  }

  .large .dg2-hotels {
    padding-top: 10px;
  }

  .large .button_container {
    margin-top: 0.5rem;
  }
}

@media screen and (min-width:769px) and (max-width:992px) {

  /* sta mi se desava na bootstrap do 992 */
  :root {
    font-size: 14px;
  }

  .dg2_subtext {
    max-width: 100%;
  }

  .dg2_textsmall {
    font-size: 15px;
    line-height: 1.5;
  }
}

@media screen and (max-width:768px) {
  .dg2-roomssection {
    padding: 1.4rem 0 2rem 0;
  }

  .dg2-restaurant ul {
    margin: 0 20px;
  }

  .wed-forma {
    margin-bottom: 4rem;
    margin-top: 3rem;
  }
}

@media screen and (min-width:577px) and (max-width:768px) {

  /* sta mi se desava na bootstrap do 768 */
  :root {
    font-size: 14px;
  }

  .footer .textwidget {
    font-size: 1.1rem;
    line-height: 1.3;
  }

  .large .button_container {
    margin-top: 1rem;
  }

  #specialoffers {
    margin-top: 2rem;
  }

  .dg2-bookingform {
    margin-top: 0rem;
  }

  .dg2-stars img {
    display: inline-block;
    margin: 1px 0.5rem;
    width: 30%;
  }

  #planstay {
    padding-top: 0rem;
    padding-bottom: 1rem;
  }
}

@media screen and (max-width:576px) {
  .smallscreenimg {
    padding-left: 0;
    padding-right: 0;
  }

  .kontakt .dg2_titlesmall {
    font-size: 16px;
  }

  .dg2-stars img {
    display: inline-block;
    margin: 1px 0.5rem;
    width: 30%;
  }

  ul, ol {
    margin: 0;
    padding: 0;
  }

  .dg2-stars img {
    max-width: 50%;
  }

  .dg2-topright {
    padding-top: 5%;
    padding-bottom: 5%;
  }

  .dg2-topright img {
    width: 33%;
  }

  .dg2-topdiv {
    min-height: 15px;
  }

  .dg2-thediv {
    padding-left: 0;
    padding-right: 0;
  }

  #footer img {
    max-width: 50%;
  }

  #specialoffers {
    margin-top: 2rem;
  }

  .button_container.active .top {
    -webkit-transform: translateY(9px) translateX(0) rotate(45deg);
    transform: translateY(9px) translateX(0) rotate(45deg);
    /* background: #66766E; */
    background: linear-gradient(to left, #908133, #CDC39F 10%, #908133 53%, #CDC39F 71%, #908133 100%);
  }

  .button_container.active .middle {
    opacity: 0;
    background: #66766E;
  }

  .button_container.active .bottom {
    -webkit-transform: translateY(-9px) translateX(0) rotate(-45deg);
    transform: translateY(-9px) translateX(0) rotate(-45deg);
    /* background: #66766E; */
    background: linear-gradient(to left, #908133, #CDC39F 10%, #908133 53%, #CDC39F 71%, #908133 100%);
  }

  .dg2-vpnaslov {
    margin-top: 0;
  }

  section {
    padding-bottom: 2rem;
  }

  .dg2-specialofferl {
    float: none;
    width: 100%;
  }

  .dg2-specialofferr {
    float: none;
    width: 100%;
  }

  .dg2-bookingform {
    margin-top: 0rem;
  }

  #signupnewsletter {
    padding-top: 2rem;
    padding-bottom: 4rem;
  }

  #planstay .col-12 {
    padding-right: 0;
    padding-left: 0;
  }

  .large .button_container {
    margin-top: 1.1rem;
    margin-right: 1.2rem;
  }

  .small .button_container {
    margin-top: 0.7rem;
    margin-right: 1rem;
  }

  .rowm {
    margin-right: 0px;
    margin-left: 0px;
  }

  #planstay {
    padding-top: 0rem;
    padding-bottom: 1rem;
  }
}

@media screen and (min-width:451px) and (max-width:576px) {
  .container {
    max-width: 100%;
  }

  /* sta mi se desava na bootstrap do 576 */
  :root {
    font-size: 14px;
  }

  .flex-grid {
    display: block;
  }

  .col20 {
    max-width: 100%;
    flex: 1;
  }

  .footer .textwidget {
    text-align: center;
  }

  .dg2_titlefooter {
    text-align: center;
  }

  .large .dg2-book {
    display: none;
  }

  .large .button_container {
    margin-top: 1rem;
  }

  .button_container {
    width: 45px;
  }

  .button_container span:nth-of-type(2) {
    top: 9px;
  }

  .button_container span:nth-of-type(3) {
    top: 18px;
  }

  .small .dg2-book {
    display: none;
  }

  .large .button_container {
    margin-top: 1.1rem;
    margin-right: 1.2rem;
  }

  .small .button_container {
    margin-top: 0.7rem;
    margin-right: 1rem;
  }

  header img.logobig {
    display: block;
    margin: 0 0 0 40%;
  }

  .dg2-negative30 {
    margin-left: 0px;
  }

  section {
    padding-bottom: 2rem;
  }

  .dg2-specialofferl {
    float: none;
    width: 100%;
  }

  .dg2-specialofferr {
    float: none;
    width: 100%;
  }

  .dg2-roomtextm {
    width: 80%;
  }

  .dg2-amenities {
    max-width: 50px;
  }

  #specialoffers {
    margin-top: 2rem;
  }

  .dg2-bookingform {
    margin-top: 0rem;
  }

  #signupnewsletter {
    padding-top: 2rem;
    padding-bottom: 4rem;
  }

  #planstay .col-12 {
    padding-right: 0;
    padding-left: 0;
  }

  #planstay {
    padding-top: 0rem;
    padding-bottom: 1rem;
  }
}

@media screen and (min-width:361px) and (max-width:450px) {

  /* sta mi se desava na malo vecim telefonima telefonima */
  :root {
    font-size: 14px;
  }

  section {
    padding-bottom: 2rem;
  }

  .container {
    max-width: 100%;
  }

  .flex-grid {
    display: block;
  }

  .col20 {
    max-width: 100%;
    flex: 1;
  }

  .button_container span:nth-of-type(2) {
    top: 9px;
  }

  .button_container {
    width: 45px;
  }

  .button_container span:nth-of-type(3) {
    top: 18px;
  }

  .small .dg2-book {
    display: none;
  }

  .large .button_container {
    margin-top: 1.1rem;
    margin-right: 1.2rem;
  }

  .small .button_container {
    margin-top: 0.7rem;
    margin-right: 1rem;
  }

  header img.logobig {
    display: block;
    margin: 0 0 0 40%;
  }

  .dg2-negative30 {
    margin-left: 0px;
  }

  .dg2-specialofferl {
    float: none;
    width: 100%;
  }

  .dg2-specialofferr {
    float: none;
    width: 100%;
  }

  .dg2-roomtextm {
    width: 80%;
  }

  .dg2-amenities {
    max-width: 50px;
  }

  #specialoffers {
    margin-top: 2rem;
  }

  .dg2-bookingform {
    margin-top: 0rem;
  }

  #phobs_book {
    padding: 1rem;
  }

  #signupnewsletter {
    padding-top: 2rem;
    padding-bottom: 4rem;
  }

  #planstay .col-12 {
    padding-right: 0;
    padding-left: 0;
  }

  #planstay {
    padding-top: 0rem;
    padding-bottom: 1rem;
  }
}

@media screen and (max-width:360px) {
  .container {
    max-width: 100%;
  }

  #signupnewsletter {
    padding-top: 2rem;
    padding-bottom: 4rem;
  }

  /* sta mi se desava na najmanjim telefonima */
  :root {
    font-size: 14px;
  }

  .flex-grid {
    display: block;
  }

  .col20 {
    max-width: 100%;
    flex: 1;
  }

  .button_container span:nth-of-type(2) {
    top: 8px;
  }

  .button_container span:nth-of-type(3) {
    top: 16px;
  }

  .small .dg2-book {
    display: none;
  }

  header img.logobig {
    display: block;
    margin: 0 0 0 40%;
  }

  header img.logosmall {
    display: block;
    margin: 0 0 0 4%;
  }

  .button_container {
    width: 45px;
  }

  .large .button_container {
    margin-top: 1.1rem;
    margin-right: 1.2rem;
  }

  .small .button_container {
    margin-top: 0.7rem;
    margin-right: 1rem;
  }

  .overlay-menu a img {
    max-width: 170px;
    margin-bottom: 1.3rem;
  }

  .dg2-negative30 {
    margin-left: 0px;
  }

  .dg2-specialofferl {
    float: none;
    width: 100%;
  }

  .dg2-specialofferr {
    float: none;
    width: 100%;
  }

  .dg2-roomtextm {
    width: 80%;
  }

  .dg2-amenities {
    max-width: 50px;
  }

  #specialoffers {
    margin-top: 2rem;
  }

  .dg2-bookingform {
    margin-top: 0rem;
  }

  #phobs_book {
    padding: 1rem;
  }

  #planstay .col-12 {
    padding-right: 0;
    padding-left: 0;
  }

  #planstay {
    padding-top: 0rem;
    padding-bottom: 1rem;
  }
}

@media screen and (max-width:320px) {
  .container {
    max-width: 100%;
  }

  #signupnewsletter {
    padding-top: 2rem;
    padding-bottom: 4rem;
  }

  /* sta mi se desava na najmanjim telefonima */
  :root {
    font-size: 14px;
  }

  .flex-grid {
    display: block;
  }

  .col20 {
    max-width: 100%;
    flex: 1;
  }

  .button_container span:nth-of-type(2) {
    top: 8px;
  }

  .button_container span:nth-of-type(3) {
    top: 16px;
  }

  .small .dg2-book {
    display: none;
  }

  header img.logobig {
    display: block;
    margin: 0 0 0 40%;
  }

  header img.logosmall {
    display: block;
    margin: 0 0 0 4%;
  }

  .button_container {
    width: 45px;
  }

  .large .button_container {
    margin-top: 1.1rem;
    margin-right: 1.2rem;
  }

  .small .button_container {
    margin-top: 0.7rem;
    margin-right: 1rem;
  }

  .overlay-menu a img {
    max-width: 170px;
    margin-bottom: 1.3rem;
  }

  .dg2-negative30 {
    margin-left: 0px;
  }

  .dg2-specialofferl {
    float: none;
    width: 100%;
  }

  .dg2-specialofferr {
    float: none;
    width: 100%;
  }

  .dg2-roomtextm {
    width: 80%;
  }

  .dg2-amenities {
    max-width: 50px;
  }

  #specialoffers {
    margin-top: 2rem;
  }

  .dg2-bookingform {
    margin-top: 0rem;
  }

  #phobs_book {
    padding: 1rem;
  }

  #planstay .col-12 {
    padding-right: 0;
    padding-left: 0;
  }

  .col-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 90.666667%;
  }

  header.small .logosmall {
    height: 17px;
  }

  .overlay ul li {
    display: block;
    min-height: 50px;
    position: relative;
    opacity: 0;
    border-top: 0.03rem solid rgba(102, 118, 110, 0.5);
    width: 310px;
    text-transform: uppercase;
    padding-top: 3px;
    font-weight: 300;
  }

  #planstay {
    padding-top: 0rem;
    padding-bottom: 1rem;
  }
}